<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'ro', version '3.6'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Gestionare dispozitive';
$string['airnotifieraccesskey'] = 'Cheie de acces Airnotifier';
$string['airnotifierappname'] = 'Denumire app Airnotifier';
$string['airnotifiermobileappname'] = 'Denumire aplicație mobilă';
$string['airnotifierport'] = 'Port Airnotifier';
$string['airnotifierurl'] = 'URL Airnotifier';
$string['configairnotifieraccesskey'] = 'Cheia de acces utilizată pentru conectarea la serverul Airnotifier.';
$string['configairnotifierappname'] = 'Identificatorul numelui aplicației în Airnotifier.';
$string['configairnotifiermobileappname'] = 'Identificatorul unic de aplicații mobile (de obicei, ceva de genul com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Portul utilizat pentru conectarea la serverul Airnotifier.';
$string['deletecheckdevicename'] = 'Ștergeți dispozitivul dumneavoastră: {$a->name}';
$string['deletedevice'] = 'Ștergeți dispozitivul. Rețineți că o aplicație poate înregistra din nou dispozitivul. În cazul în care dispozitivul reapare, dezactivați-l.';
$string['devicetoken'] = 'Dispozitiv token';
$string['errorretrievingkey'] = 'A apărut o eroare în timpul preluării cheii. Site-ul Moodle trebuie să fie înregistrate pe Moodle.org pentru a utiliza acest serviciu. Este posibil să trebuiască să vă reînregistrați pentru a actualiza detaliile acolo.';
$string['keyretrievedsuccessfully'] = 'Cheie preluată cu succes';
$string['nodevices'] = 'Nu există dispozitive înregistrate. Dispozitivele vor apărea automat după instalarea aplicației Moodle și adăugarea acestui site.';
$string['nopermissiontomanagedevices'] = 'Nu aveți permisiunea de a gestiona dispozitivele.';
$string['notconfigured'] = 'Serverul  Airnotifier nu a fost configurat, așadar mesajele Airnotifier nu pot fi trimise';
$string['pluginname'] = 'Mobil';
$string['privacy:appiddescription'] = 'Acesta este un identificator al aplicației utilizate.';
$string['privacy:enableddescription'] = 'Dacă acest dispozitiv este activat pentru Airnotifier.';
$string['privacy:metadata:date'] = 'Data la care a fost trimis mesajul.';
$string['privacy:metadata:enabled'] = 'Dacă dispozitivul Airnotifier este activat.';
$string['privacy:metadata:externalpurpose'] = 'Aceste informații sunt trimise către un site extern pentru a fi livrate în cele din urmă pe dispozitivul mobil al utilizatorului.';
$string['privacy:metadata:fullmessage'] = 'Mesajul complet.';
$string['privacy:metadata:notification'] = 'Dacă acest mesaj este o notificare.';
$string['privacy:metadata:smallmessage'] = 'O secțiune a mesajului.';
$string['privacy:metadata:subject'] = 'Subiectul mesajului.';
$string['privacy:metadata:tableexplanation'] = 'Informațiile dispozitivului Airnotifier sunt stocate aici.';
$string['privacy:metadata:userdeviceid'] = 'ID-ul care leagă dispozitivul mobil al utilizatorului';
$string['privacy:metadata:userfromfullname'] = 'Numele complet al utilizatorului care a trimis mesajul.';
$string['privacy:metadata:userfromid'] = 'Identificator de utilizator al autorului mesajului.';
$string['privacy:metadata:userid'] = 'Identificatorul utilizatorului care a trimis mesajul.';
$string['privacy:metadata:username'] = 'Numele de utilizator al utilizatorului.';
$string['privacy:metadata:usersubsystem'] = 'Acest plugin este conectat la subsistemul utilizatorului.';
$string['privacy:subcontext'] = 'Mesaj Airnotifier';
$string['requestaccesskey'] = 'Solicitați cheia de acces';
$string['showhide'] = 'Activarea/dezactivarea dispozitivului.';
$string['sitemustberegistered'] = 'în scopul de a utiliza exemplul public Airnotifier trebuie să vă înregistrați site-ul pe Moodle.org';
$string['unknowndevice'] = 'Dispozitiv necunoscut';
